﻿@font-face{
        font-family:"Museo Sans W01_500";
        src:url("/Fonts/905303/a29947fd-0c53-492b-b2f4-399b01153b30.eot?#iefix");
        src:url("/Fonts/905303/a29947fd-0c53-492b-b2f4-399b01153b30.eot?#iefix")format("eot"),
        url("/Fonts/905303/d9896899-f08c-4750-a874-a9e10d83c2cb.woff2")format("woff2"),
        url("/Fonts/905303/d42dd843-62b0-4623-8855-d5882512c3c9.woff") format("woff"),
        url("/Fonts/905303/6d532ccb-086c-4000-bab2-5d16862fcf01.ttf") format("truetype");
    }

body {
    padding:0px;
    margin:0px;
    font-family:"Museo Sans W01_500";
    background-color:black;
    text-align:center;
    font-size:1.2em;
}

#cover {
    display:none;
}

#header {
    z-index:1;
    font-family:"Museo Sans W01_500";
    background-color:black;
    position:fixed;
    top:0;
    left:0;
    color:white;
    width:100%;
    padding-top:5px;
    height:85px;
    text-align:center;
    border-bottom:1px solid white;
    box-shadow:black 0px 5px 15px;
   
}

#header h1 {
   color:white;
}



nav {
    position:static;
    display:none;
}

.aligned { 
}

article {
    clear:both;
    margin:0px;
    padding:0px;
    z-index:0;
    position:relative;
    top:90px;
    width:100%;
    text-align:center;
}

article > h2 {
    display:none;
}


#leftSide, #rightSide {
    width:100%;
}

section, #contact{
    text-align:left;
    background-color:black;
    width:100%;
    color:white;
    padding:25px 10px 25px 10px;
   // margin-top:10px;
    margin-left:0px;
    margin-right:0px;
    box-sizing:border-box;
   border-bottom:1px solid white;
}


#formHolder {
    position:relative;
    top:0px;
//  display:block;
border:none;
    clear:both;
    text-align:center;
    width:100%;
    padding:0px;
    margin: 0px 0px 0px 0px;
    background-color:black;
    box-sizing:border-box;
}

#contactForm {
    background-color:white;
    color:black;
    width:100%;
    padding:10px;
    margin-top:89px;
    text-align:left;
    border:none;
    box-sizing:border-box;
    background-color:silver;
}

form label {
    width:80%;
    display:block;
    clear:both;
    font-size:24px;
    vertical-align:bottom;
    padding:10px;
    color:black;
    box-sizing:border-box;
}

form h2 {
    text-align:center;
    color:black;
}

form input {
    width:95%;
    font-size:1.2em;
    margin:0px 0px 5px 0px;
    height:1.5em;
    vertical-align:top;
     box-sizing:border-box;
     border:1px solid black;
}

textarea {
    width:90%;
    margin:10px 0px 0px 10px;
    font-size:1.2em;
    overflow:auto;
    height:4.8em;
     box-sizing:border-box;
     border:1px solid black;
}

#buttons {
    text-align:center;
   
}

#btnSend, #btnClear {
    margin: 2px;
    padding: 5px;
    width: 100px;
    font-size: 1.2em;
    font-family: 'Museo Sans W01_500';
    text-align: center;
    height: 35px;
    border-radius:0px;
}

#btnClose, #btnCancel {
    display:none;
}

#feedback {
    margin-top:20px;
    text-align:center;
    font-size:24px;
    color:black;
}

#contactForm, input, button, textarea {
    border:1px solid white;
}


section header {
   text-align:left;
}

#other, #profile{
    width:100%;
    text-align:center;
}

.contact {
    display:none;
}

#contact {
    display:none;
}

#profile header, #experienceHeader, 
#credentialsHeader, #skillsHeader {
    text-align:center;
}

#steveImage {
    width:100%;
    border-bottom:1px solid white;
}

#references {
    text-align:left;
}

li {
    margin-bottom:10px;
}

#other header, #profile header, #references header {
    text-align:center;
    color:white;
}

#credentials li {
    margin-bottom:10px;
}

#feedback {
    display:none;
    padding:10px;
    font-size:18px;
    color:red;
}

#footer {
   display:none;
}

a {
    font-family:'Museo Sans W01_500';
    font-size:48px;
    color:white;
    text-decoration:none;
    padding-top:10px;
}

h1 {
    font-family:"Museo Sans W01_500";
    font-weight:100;
}

h2, h3{
    padding:0px;
    margin-top:0px;
    margin-bottom:10px;
    color:white;
    font-family:"Museo Sans W01_500";
    font-weight:100;
}

ul {
    margin-top: 0px;
}

#tasks {
    margin-top:10px;
}


#contact a {
    color:darkslategray;
    text-decoration:none;
}



.hidden {
    display:none;
}

.show{
    display:block;
}

/*
#profile, #other {
    background-color:#A83738;
    color:white;
}

#experience, #contact {
    background-color:#D95242;
    color:white;
}

#references {
    background-color:#F26D40;
    color:white;
}

#credentials {
    background-color:#F5B74D;
}

#skills {
    background-color:#F3CB60;
}
    */

#spacer {
    display:none;
}


